/** .main-menu **/
.main-menu .navbar-default .navbar-form .input-group .form-control,
.main-menu .navbar-default .navbar-form .input-group .form-control:focus
{
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -ms-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
}
.main-menu .navbar-nav ul li,
.main-menu .navbar-nav ul li:hover,
.main-menu .navbar-nav ul li a,
.main-menu .navbar-nav ul li a:hover
{
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.main-menu .navbar-default ul.navbar-nav li.dropdown .dropdown-menu,
.main-menu .navbar-default ul.navbar-nav li.dropdown.open .dropdown-menu
{
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.navbar.navbar-default .navbar-toggle:hover,
.navbar.navbar-default .navbar-toggle:focus,
.navbar.navbar-default .navbar-toggle:hover .icon-bar,
.navbar.navbar-default .navbar-toggle:focus .icon-bar
{
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.main-menu .navbar-default ul.navbar-nav li.dropdown .dropdown-toggle,
.main-menu .navbar-default ul.navbar-nav li.dropdown .dropdown-toggle:focus,
.main-menu .navbar-default ul.navbar-nav li.dropdown .dropdown-toggle:hover
{
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

/** .readmore **/
.readmore,
.readmore:hover
{
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

/** .partners-slider **/
.home .partners .bx-controls-direction .bx-prev,
.home .partners .bx-controls-direction .bx-next,
.home .partners .bx-controls-direction .bx-prev:hover,
.home .partners .bx-controls-direction .bx-next:hover
{
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;   
}

/** .media-list **/
.media-list .media .media-body a,
.media-list .media .media-body a:hover
{
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out; 
}

/** .form-inline **/
.form-inline .input-group.input-group-lg .input-group-btn button,
.form-inline .input-group.input-group-lg .input-group-btn button:hover,
.form-inline .input-group.input-group-lg .input-group-btn button:focus
{
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out; 
}